PETSc version 3.15.5
Fix/Edit manual page

# PetscPartitionerMatPartitioningGetMatPartitioning

Get a MatPartitioning instance wrapped by this PetscPartitioner.

### Synopsis

    #include "petscpartitioner.h"
    PetscErrorCode PetscPartitionerMatPartitioningGetMatPartitioning(PetscPartitioner part, MatPartitioning *mp)

Not Collective

### Input Parameters

| part | - The PetscPartitioner

### Output Parameters

| mp | - The MatPartitioning

### See Also

DMPlexDistribute(), PetscPartitionerCreate()

### Level

developer

### Location

src/dm/partitioner/impls/matpart/partmatpart.c

### Implementations

PetscPartitionerMatPartitioningGetMatPartitioning_MatPartitioning in src/dm/partitioner/impls/matpart/partmatpart.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages